## Thin layer chromatography (TLC)

An aliquot of each sample was subjected to TLC using a silica gel 60 F254 aluminum TLC plate (Merck Millipore, Burlington, USA), using a running buffer containing ethyl acetate/acetic acid/methanol/formic acid/water at a ratio of 8:4:1:1:1 (v/v). D-glucose, laminaribiose β-1-3-(Glc)2, laminaritriose β-1-3-(Glc)3, gentiobiose β-1-6-(Glc)2, and laminaripentaose β-1-3-(Glc)5 at a concentration of 1.5 mg·mL−1 were used as standards (Megazyme, Bray, Ireland). To visualize the glucan fragments, the TLC plate was sprayed with glucan developer solution (45 mg N-naphthol, 4.8 mL H2SO4, 37.2 mL ethanol and 3 mL water) and baked at 95 °C until the glucan bands became visible (approximately 4-5 min).